## cvsd 1.0.2

=== debian/changelog ===
cvsd (1.0.2) unstable; urgency=low

  * added Danish (da) debconf translation by Claus Hindsgaul
    (closes: #234897)
  * debconf limit choicelist is now also translated
  * updated German (de) debconf translation by Jens Seidel
  * updated French (fr) debconf translation by Christian Perrier
  * init script now uses kill -0 <pid> to get cvsd status
  * repositories debconf question now uses correct chroot jail

 -- Arthur de Jong <adejong@debian.org>  Sat, 17 Apr 2004 12:00:00 +0200

cvsd (1.0.1) unstable; urgency=low

  * move logging of exiting child processes and exit signals out of signal
    handlers to avoid deadlock racecondition in signal-unsafe functions,
    thanks to Dan Nuffer for spotting this
  * updated German (de) debconf translation by DDTP
    (http://ddtp.debian.org/debconf/template_unstable/cvsd/templates-de.po
    cleaned out with some modifications from my part)
  * upgrade to autoconf 2.59
  * use --retry with start-stop-daemon on restart to stop old cvsd in init
    script

 -- Arthur de Jong <adejong@debian.org>  Sun, 22 Feb 2004 18:15:00 +0100

cvsd (1.0.0) unstable; urgency=low

  * changed maintainer address to adejong@debian.org.
  * added French (fr) debconf translation by Christian Perrier
    (closes: #207237)
  * upgrade to standards-version 3.6.1 (no changes needed)
  * do not stop cvsd in postinst any more (was needed on woody for
    dpkg-reconfigure)

 -- Arthur de Jong <adejong@debian.org>  Sun, 28 Sep 2003 17:15:00 +0200

cvsd (0.9.20) unstable; urgency=low

  * upgrade to standards-version 3.6.0 (no changes needed)
  * fix back for fist debconf question (keep current question
    instead of hanging)
  * also suggest tmpreaper since it can be used from cvsd-buildroot
  * cvsd-buildroot now does tmpreaper detection better (e.g. is possible from
    all sorts of shells) (closes: #205194)
  * rewrite code for storing of configuration settings
  * only ask debconf question if debconf is available during purge
  * also ship debian/po/templates.pot in source tarball (closes: #205807)
  * fix for when MaxConnections is 0

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun, 17 Aug 2003 15:30:00 +0200

cvsd (0.9.19) unstable; urgency=low

  * upgrade to standards-version 3.5.10 (no changes needed)
  * make cvsd group a system group (--system option is poorly
    documented in woody but works)
  * improve consistency of language in debconf templates
  * cvsd.conf is now modified instead of replaced by debconf configuration,
    all user edits to cvsd.conf are now saved, including comments
  * small code improvements
  * upgrade to autoconf (2.57) and automake (1.6.3)
  * fixes to libwrap code and improvements to properly detect
    required libraries for libwrap from configure
  * debconf templates are now translated using po-debconf:
    - Brazilian Portuguese (pt_BR) by Andre Luis Lopes
    - German (de) (partial) by Description Translation Project (some small
      modifications from my part)
    - Dutch (nl) by myself (improvements are welcome)

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun,  8 Jun 2003 14:00:00 +0200

cvsd (0.9.18) unstable; urgency=low

  * removed ChangeLog from binary packages since it contains only information
    relevant if you have the sources, it is generated from cvs logs. for a
    list of changes see this changelog or the NEWS file (which is almost
    identical)
  * upgraded standards-version to 3.5.9
  * some small portability fixes
  * small documentation improvements
  * fix for typo in cvsd-buildroot
  * added status option to init script
  * improved debconf questions thanks to Joey Hess
  * settings in cvsd.conf are now read by debconf
    (comments are not yet retained)
  * Umask is now also configurable from debconf

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Mon, 21 Apr 2003 19:30:00 +0200

cvsd (0.9.17) unstable; urgency=low

  * cvsd-buildroot now also checks if devices can be used (closes: #177949)
  * configure script improvements
  * upgrade to automake 1.6

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun, 16 Feb 2003 20:02:20 +0100

cvsd (0.9.16) unstable; urgency=low

  * logging may now be customized through the Log configoption
    (currently not supported through debconf configuration)
  * errors in configfile are reported to stderr on startup
  * backwards compatibility for the old Port configoption was removed
  * normal logging is now disabled in debugging mode (-d switch)
  * fixed bug that caused logging to always occur at debug level

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun, 19 Jan 2003 14:15:15 +0100

cvsd (0.9.15) unstable; urgency=low

  * add -d switch to cvsd to run cvsd in debugging mode with verbose
    logging to stderr
  * turned off hyphenation in manual pages
  * rewritten logging code to be more configurable
  * updated README
  * FAQ is now generated from faq.html of homepage
  * now use invoke-rc.d in debian/postinst
  * upgraded standards-version to 3.5.8

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun, 22 Dec 2002 21:41:27 +0100

cvsd (0.9.14) unstable; urgency=low

  * upgraded standards-version to 3.5.7
  * back is now possible using debconf configuration (if frontend supports it)
  * drop all supplemenal group priviliges
  * close all unnecessary file descriptors before running cvs
    (These two fixes are security related but pose a risc only if the cvs
     pserver itself is exploited, thanks to env_audit for finding these.)
  * cvsd-passwd now gets default user mapping from cvsd.conf

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun, 27 Oct 2002 14:44:48 +0200

cvsd (0.9.13.1) unstable; urgency=low

  * removed symlink from source tarball causing build failure (closes: #163432)
  * compacted changelog

 -- Arthur de Jong <arthur@tiefighter.et.tudelft.nl>  Sun,  6 Oct 2002 16:17:47 +0200

cvsd (0.9.13) unstable; urgency=low

  * cvsd-buildroot: fix for locating repository passwd files

