=== debian/control ===
Source: cvsd
Section: net
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.6.1

Package: cvsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cvs
Suggests: perl, tmpreaper
Description: Chroot wrapper to run `cvs pserver' more securely
 cvsd is a wrapper program for cvs in pserver mode. it will run 'cvs pserver'
 under a special uid/gid in a chroot jail. cvsd is run as a daemon and is
 controlled through a configuration file. It is relatively easy to configure
 and provides tools for setting up a rootjail.
 .
 This server can be useful if you want to run a public cvs pserver. You
 should however be aware of the security limitations of running a cvs
 pserver. If you want any kind of authentication you should really consider
 using secure shell as a secure authentication mechanism and transport.
 Passwords used with cvs pserver are transmitted in plaintext.
 .
 You should probably disable the pserver from the cvs package.
