## cvsd 1.0.4

=== debian/changelog ===
cvsd (1.0.4) unstable; urgency=low

  * small bugfix in cvsd-buginfo
  * build package using --disable-dependency-tracking
  * added Japanese debconf translation by Hideki Yamane (closes: #283275)
  * fix reference to README in debconf question spotted by Sean Coates
    (translations also fixed)
  * upgrade to automake 1.9

 -- Arthur de Jong <adejong@debian.org>  Sun, 12 Dec 2004 21:30:00 +0100

cvsd (1.0.3) unstable; urgency=low

  * documentation improvements and fixes
  * made scripts more portable
  * added cvsd-buginfo script for gathering information for bugreports and
    added reportbug hooks
  * added experimental capabilities support (disabled by default) based on a
    patch by Shugo Maeda

 -- Arthur de Jong <adejong@debian.org>  Sat,  7 Aug 2004 23:00:00 +0200
