## cvsd 1.0.7

=== debian/changelog ===
cvsd (1.0.7) unstable; urgency=low

  * improvements to the README
  * fix bug in cvsd-buildroot correctly creating lib64 directory

 -- Arthur de Jong <adejong@debian.org>  Tue, 26 Apr 2005 22:00:00 +0200

cvsd (1.0.6) unstable; urgency=low

  * cvsd-buildroot creates lib64 and usr/lib64 inside the chroot jail if they
    exist on the system and add /lib64/ld-linux-x86-64.so.2 to list of
    libraries that will be installed (useful for amd64 amongst others)
    (closes: #298460)
  * remove -Wformat-literal option to enable warnings on more compilers
    (closes: #298480)

 -- Arthur de Jong <adejong@debian.org>  Fri, 11 Mar 2005 14:15:00 +0100

cvsd (1.0.5) unstable; urgency=low

  * start short description with lower case (thanks lintian)
  * added Czech debconf translation by Jan Outrata (closes: #291578)
  * added some more checks to the cvsd-buginfo script

 -- Arthur de Jong <adejong@debian.org>  Sat,  5 Mar 2005 19:30:00 +0100
