=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cvs
 Suggests: perl, tmpreaper
-Description: Chroot wrapper to run `cvs pserver' more securely
+Description: chroot wrapper to run `cvs pserver' more securely
  cvsd is a wrapper program for cvs in pserver mode. it will run 'cvs pserver'
  under a special uid/gid in a chroot jail. cvsd is run as a daemon and is
  controlled through a configuration file. It is relatively easy to configure
