## cvsd 1.0.10

=== debian/changelog ===
cvsd (1.0.10) unstable; urgency=low

  * now really add Czech debconf translation (see release 1.0.5)
  * added Spanish debconf translation by César Gómez Martín (closes: #334561)
  * use lsb functions in init script to present output
  * added CvsArgs configfile option to pass extra arguments to the cvs command
    thanks to Stefan Bethke

 -- Arthur de Jong <adejong@debian.org>  Thu, 29 Dec 2005 23:00:00 +0100

cvsd (1.0.9) unstable; urgency=low

  * changed email address and homepage location, new homepage is at
    http://ch.tudelft.nl/~arthur/cvsd/
  * updated FAQ about mismatch of system and chroot uids (closes: #322132)
  * add support in cvsd-buildroot to copy users from nis/ldap instead of
    directly from /etc/passwd

 -- Arthur de Jong <adejong@debian.org>  Sun, 21 Aug 2005 15:00:00 +0200

cvsd (1.0.8) unstable; urgency=low

  * fix typo in English debconf templates by Clytie Siddall
  * added Vietnamese debconf translation by Clytie Siddall (closes: #310171)
  * upgrade to standards-version 3.6.2 (no changes needed)
  * fix small typo in German translation spottet by Jens Seidel
    (closes: #314103)
  * add dependency on adduser, thanks lintian
  * remove --exec option from start-stop-daemon for systems that change
    executables between start and stop (e.g. when using prelinking)

 -- Arthur de Jong <adejong@debian.org>  Sun, 24 Jul 2005 15:00:00 +0200
