=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Build-Depends: debhelper (>= 4.1.16)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: cvsd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cvs
+Depends: ${shlibs:Depends}, ${misc:Depends}, cvs, adduser, lsb-base (>= 3.0-6)
 Suggests: perl, tmpreaper
 Description: chroot wrapper to run `cvs pserver' more securely
  cvsd is a wrapper program for cvs in pserver mode. it will run 'cvs pserver'
