=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	            --infodir=\$${prefix}/share/info \
 	            --sysconfdir=/etc \
 	            --enable-warnings \
+	            --disable-dependency-tracking \
 	            --with-cvs=/usr/bin/cvs \
 	            --with-perl=/usr/bin/perl
 	touch configure-stamp
@@ -44,10 +45,13 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs
+	dh_installdirs usr/share/bug/cvsd
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/cvsd
 	# make configfile fully generated
 	rm -f $(CURDIR)/debian/cvsd/etc/cvsd/cvsd.conf
+	# ship the reportbug script
+	install $(CURDIR)/debian/cvsd.bug.script \
+	  $(CURDIR)/debian/cvsd/usr/share/bug/cvsd/script
 
 # Build architecture-independent files here.
 binary-indep: build install
