## cvsd 1.0.12

=== debian/changelog ===
cvsd (1.0.12) unstable; urgency=low

  * cvsd-buildroot should not fail any more if tmpreaper is not present
    (closes: #368927, #368960)
  * some more failure preventions in cvsd-buildroot
  * cvsd-buildroot no longer looks in lock directories for repositories
    (closes: #369007)

 -- Arthur de Jong <adejong@debian.org>  Thu,  1 Jun 2006 22:00:00 +0200

cvsd (1.0.11) unstable; urgency=low

  * cvsd-buildroot should now install libraries in the same directory
    structure as on the normal filesystem, resulting in better support for
    64 bit systems
  * other small improvements to cvsd-buildroot, including better error
    handling and not overwriting devices
  * small code improvements
  * upgrade to standards-version 3.7.2 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sun, 24 May 2006 21:00:00 +0200
