## cvsd 1.0.13

=== debian/changelog ===
cvsd (1.0.13) unstable; urgency=low

  * cvsd-buildroot: further portability improvements on 64 bit platforms
  * added Portuguese debconf translation by Ricardo Silva (closes: #383067)
  * added warnings and errors on failing to close a socket
  * added LSB headers to init script

 -- Arthur de Jong <adejong@debian.org>  Sun, 20 Aug 2006 14:22:58 +0200
