=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Build-Depends: debhelper (>= 4.1.16)
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: cvsd
 Architecture: any
