=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	rm -f build-stamp configure-stamp
 	-$(MAKE) distclean
 	dh_clean
+	debconf-updatepo --verbose
 
 install: build
 	dh_testdir
