## cvsd 1.0.14

=== debian/changelog ===
cvsd (1.0.14) unstable; urgency=low

  * added Vcs-Cvs, Vcs-Browser and Homepage fields
  * better cvsd user and group removal commands on purge
  * some typo fixes in documentation and other minor fixes in the code

 -- Arthur de Jong <adejong@debian.org>  Fri, 07 Dec 2007 16:00:00 +0200
