=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Build-Depends: debhelper (>= 4.1.16)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 4.1.16), po-debconf
+Standards-Version: 3.7.3
+Homepage: http://ch.tudelft.nl/~arthur/cvsd
+Vcs-Cvs: :pserver:anonymous@arthurenhella.demon.nl:/arthur/
+Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/cvsd/
 
 Package: cvsd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cvs, adduser, lsb-base (>= 3.0-6)
 Suggests: perl, tmpreaper
-Description: chroot wrapper to run `cvs pserver' more securely
+Description: chroot wrapper to run 'cvs pserver' more securely
  cvsd is a wrapper program for cvs in pserver mode. it will run 'cvs pserver'
  under a special uid/gid in a chroot jail. cvsd is run as a daemon and is
  controlled through a configuration file. It is relatively easy to configure
