## cvsd 1.0.15

=== debian/changelog ===
cvsd (1.0.15) unstable; urgency=low

  * fix init script to return proper exit code when stopping non-running cvsd
    or starting already-started cvsd
  * take a shot at making debian/copyright machine parseable
  * cvsd-buildroot now removes tls directories in the chroot jail if the
    environment outside it does not contain them (any more) (closes: #456111)
  * upgrade to standards-version 3.8.0 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Fri, 13 Jun 2008 16:30:00 +0200
