=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://ch.tudelft.nl/~arthur/cvsd
 Vcs-Cvs: :pserver:anonymous@arthurenhella.demon.nl:/arthur/
 Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/cvsd/
