=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 	debconf-updatepo --verbose
