## cvsd 1.0.16

=== debian/changelog ===
cvsd (1.0.16) unstable; urgency=low

  * added Swedish debconf translation by Martin Bagge (closes: #508754)
  * fix some lintian issues (override some and fix one)

 -- Arthur de Jong <adejong@debian.org>  Sun, 21 Dec 2008 16:00:00 +0100
