=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,9 @@
 	# ship the reportbug script
 	install $(CURDIR)/debian/cvsd.bug.script \
 	  $(CURDIR)/debian/cvsd/usr/share/bug/cvsd/script
+	# install a lintian override file
+	install -D -m 644 $(CURDIR)/debian/lintian-overrides \
+	        $(CURDIR)/debian/cvsd/usr/share/lintian/overrides/cvsd
 
 # Build architecture-independent files here.
 binary-indep: build install
