## cvsd 1.0.18

=== debian/changelog ===
cvsd (1.0.18) unstable; urgency=low

  * use simpler shell semantics in cvsd-buildroot to fix a problem with bash 4
    (LP: #474666)
  * fix call to uname in the cvsd-buginfo script

 -- Arthur de Jong <adejong@debian.org>  Thu, 14 Jan 2010 22:00:00 +0100

cvsd (1.0.17) unstable; urgency=low

  * update to automake 1.11
  * some small spelling fixes in documentation
  * changed references to home page and contact email addresses to use
    arthurdejong.org
  * added Russian debconf translation by Yuri Kozlov (closes: #547487)
  * debian/control: changed section to vcs
  * upgrade to standards-version 3.8.3 (no changes needed)
  * upgrade to debhelper compatibility level 7

 -- Arthur de Jong <adejong@debian.org>  Wed, 30 Dec 2009 22:00:00 +0100
