=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cvsd
-Section: net
+Section: vcs
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.8.0
-Homepage: http://ch.tudelft.nl/~arthur/cvsd
-Vcs-Cvs: :pserver:anonymous@arthurenhella.demon.nl:/arthur/
-Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/cvsd/
+Build-Depends: debhelper (>= 7), po-debconf
+Standards-Version: 3.8.3
+Homepage: http://arthurdejong.org/cvsd/
+Vcs-Cvs: :pserver:anonymous@arthurdejong.org:/arthur/
+Vcs-Browser: http://arthurdejong.org/viewvc/cvsd/
 
 Package: cvsd
 Architecture: any
