## cvsd 1.0.21

=== debian/changelog ===
cvsd (1.0.21) unstable; urgency=low

  * handle failure to bind() as a fatal error now (see #595779)

 -- Arthur de Jong <adejong@debian.org>  Wed, 08 Sep 2010 22:00:00 +0200

cvsd (1.0.20) unstable; urgency=low

  * correctly listen on IPv4 and IPv6 addresses with recent Glibc versions
    by not depending on the order of address records returned by getaddrinfo()
    and work regardless of net.ipv6.bindv6only sysctl (LP: #622035)

 -- Arthur de Jong <adejong@debian.org>  Sun, 05 Sep 2010 10:00:00 +0200

cvsd (1.0.19) unstable; urgency=low

  * cvsd-buildroot: ignore commented out lines in CVSROOT/passwd files
  * cvsd-buildroot: set an umask for generated files
  * some documentation updates
  * change init script dependency on $remote_fs (for /usr) from Should
    to Required (thanks lintian)
  * upgrade to standards-version 3.9.1 (no changes needed)
  * switch to explicit "1.0" source format

 -- Arthur de Jong <adejong@debian.org>  Tue, 17 Aug 2010 18:00:00 +0200
