## cvsd 1.0.22

=== debian/changelog ===
cvsd (1.0.22) unstable; urgency=low

  * update FAQ from website (closes: #607823)
  * don't log EINTR on select() any more, not even in debug mode
  * fix for cvsd-buildroot to also work on multiarch setups
  * log address and port with bind() failures
  * switch to 3.0 (native) source format
  * upgrade to standards-version 3.9.2 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Mon, 13 Jun 2011 14:00:00 +0200
