=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://arthurdejong.org/cvsd/
 Vcs-Cvs: :pserver:anonymous@arthurdejong.org:/arthur/
 Vcs-Browser: http://arthurdejong.org/viewvc/cvsd/
