=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
 	  cp -f /usr/share/misc/config.guess config.guess
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 	debconf-updatepo --verbose
@@ -45,7 +44,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs usr/share/bug/cvsd
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/cvsd
 	# make configfile fully generated
