## cvsd 1.0.23

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Build-Depends: debhelper (>= 7), po-debconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), po-debconf
+Standards-Version: 3.9.3
 Homepage: http://arthurdejong.org/cvsd/
 Vcs-Cvs: :pserver:anonymous@arthurdejong.org:/arthur/
 Vcs-Browser: http://arthurdejong.org/viewvc/cvsd/
