=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	  --enable-warnings \
	  --with-cvs=/usr/bin/cvs \
	  --with-perl=/usr/bin/perl

# make configfile fully generated
override_dh_install:
	rm -f $(CURDIR)/debian/cvsd/etc/cvsd/cvsd.conf
