## cvsd 1.0.24

=== debian/changelog ===
cvsd (1.0.24) unstable; urgency=low

  * bump debhelper compatibility to 9 and enable hardening flags (thanks
    Simon Ruderich) (closes: #662226)
  * allow debconf preseeding of removal of chroot jail (closes: #672158)

 -- Arthur de Jong <adejong@debian.org>  Sat, 02 Jun 2012 16:58:57 +0200

cvsd (1.0.23) unstable; urgency=low

  * have cvsd-buildroot look in all multiarch subdirectories of /lib for
    NSS libraries (LP: #801675)
  * portability improvement by Eric Schnoebelen
  * switch to dh for debian/rules and bump debhelper compatibility to 8
  * switch to machine-readable debian/copyright format
  * upgrade to standards-version 3.9.2 (no changes needed)
  * update Vietnamese debconf translation to use correct paragraph markers
  * added Italian debconf translation by Beatrice Torracca (closes: #662119)

 -- Arthur de Jong <adejong@debian.org>  Sun, 04 Mar 2012 11:00:00 +0100
