=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: vcs
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Build-Depends: debhelper (>= 8), po-debconf
+Build-Depends: debhelper (>= 9), po-debconf
 Standards-Version: 3.9.3
 Homepage: http://arthurdejong.org/cvsd/
 Vcs-Cvs: :pserver:anonymous@arthurdejong.org:/arthur/
