## cvsd 1.0.24build1

=== debian/changelog ===
cvsd (1.0.24build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:48:33 +0000
