## cvsd 1.0.24+nmu1

=== debian/changelog ===
cvsd (1.0.24+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:08:47 +0800
