## cvsd 1.0.25

=== debian/changelog ===
cvsd (1.0.25) unstable; urgency=low

  * add a `--nofork` option to allow running cvsd in the foreground (thanks наб)
  * add a systemd service file (thanks наб) (closes: #1039159)
  * upgrade to standards-version 3.9.2, debhelper compatibility to 13 and
    other cleanups

 -- Arthur de Jong <adejong@debian.org>  Sun, 10 Nov 2024 16:39:40 +0100
