=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: vcs
 Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.3
-Homepage: http://arthurdejong.org/cvsd/
+Build-Depends: debhelper-compat (= 13), po-debconf
+Standards-Version: 4.7.0
+Homepage: https://arthurdejong.org/cvsd/
 Vcs-Cvs: :pserver:anonymous@arthurdejong.org:/arthur/
-Vcs-Browser: http://arthurdejong.org/viewvc/cvsd/
+Vcs-Browser: https://arthurdejong.org/viewvc/cvsd/
+Rules-Requires-Root: no
 
 Package: cvsd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cvs, adduser, lsb-base (>= 3.0-6)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, cvs, adduser
 Suggests: perl, tmpreaper
 Description: chroot wrapper to run 'cvs pserver' more securely
  cvsd is a wrapper program for cvs in pserver mode. it will run 'cvs pserver'
