## cvsd 1.0.25build1

=== debian/changelog ===
cvsd (1.0.25build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:30:57 +0000
